Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:42 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9620452049 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545414154 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Ajay. Customer:  I’m wait Agent:  I can see that you have contacted us regarding order update. Customer:  Yes Customer:  My order was on 6th of December Customer:  And they told that I’ll receive it after 2 days Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Ok Customer:  And i’m traveling Customer:  So i want to receive it now Customer:  These two days Agent:  Your order has already been shipped and on its way. You can now track it online at https://rb.gy/ma0q61 using tracking number FP120620002337. I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Agent:  Our courier partner will contact you to arrange a time for delivery.  Again, please accept our sincere apologies for this unexpected delay. Customer:  Thank you dear Customer:  I know everytime it’s earlier than this order Agent:  We apologize for the inconvenience caused. Agent:  I know that you’ve been waiting for it. It should be with you soon. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9620452049 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9620452049 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  I’m waiting Agent:  Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update Agent:  We are not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9620452049 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:13 PM, 13th Dec                     hello                    Ok           06:13 PM, 13th Dec                     hello                    I’m waiting           06:13 PM, 13th Dec                     hello                    Regarding my order # 9620452049 , since 6Dec am waiting the order           06:14 PM, 13th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you             06:23 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            06:23 PM, 13th Dec                   Amir                   We request you to please confirm your address and contact number: Aisha yousef  +971545414154 behind east point indian school , white gate [email-masked] United Arab Emirates (AE) AE-AJ Al Hamidiya Ajman           06:25 PM, 13th Dec                   Amir                   We are not getting a response from you. Are we still connected?           06:26 PM, 13th Dec                   Amir                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:29 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:29 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1870643